バージョン選択

フォーラム

メニュー

オンライン状況

27 人のユーザが現在オンラインです。 (13 人のユーザが フォーラム を参照しています。)
登録ユーザ: 0
ゲスト: 27
もっと...

サイト内検索

質問 > その他 > 4.1.1→4.0.6へのダウングレード

その他

新規スレッドを追加する

スレッド表示 | 新しいものから 前のトピック | 次のトピック | 下へ
投稿者 スレッド
dekopon
投稿日時: 2022/8/24 12:29
対応状況: −−−
新米
登録日: 2022/6/15
居住地:
投稿: 5
4.1.1→4.0.6へのダウングレード
[EC-CUBE] 4.1.1
[OS] Ubuntu 20.04
[WEBサーバ] Apache/2.4.41 (Ubuntu)
[PHP] 7.4.3
[データベース] Mysql 8.0.28-0ubuntu0.20.04.3 for Linux on x86_64 ((Ubuntu))

プラグインが対応していないため、4.1.1から4.0.6へダウングレードしたいです。

同一サーバーで4.0.6の環境にアクセス出来る様にするだけなら、どういった手順があるか教えて頂きたいです。

インストールフォルダをリネームして、4.0.6を4.1.1で使っていたフォルダ名にするだけでいいのか?
mcontact
投稿日時: 2022/11/17 19:04
対応状況: −−−
登録日: 2022/1/22
居住地:
投稿: 1189
Re: 4.1.1→4.0.6へのダウングレード
> プラグインが対応していないため、4.1.1から4.0.6へダウングレードしたいです。

基本的に4.1系から4.0系へダウングレードする事は、思っているほど簡単ではないと思います。
様々なプログラムファイルが書き換わっておりデータベースなども関係してくる可能性もあるので、インストールフォルダのリネームなどではいけない可能性があります。
※テストする分には良いですが。

4.1系へアップデートする前に4.0系の全てのデータをバックアップ取ったうえで行い、4.1系の利用上で不都合があったのでバックアップから全データを書き戻すなら良いと思いますが...
スレッド表示 | 新しいものから 前のトピック | 次のトピック | トップ


 



ログイン


EC-CUBE公式 Amazon Payプラグイン

統計情報

総メンバー数は87,553名です
総投稿数は109,333件です

投稿数ランキング

1
seasoft
7359
2
468
3217
3
AMUAMU
2712
4
nanasess
2301
5
umebius
2085
6
yuh
1807
7
h_tanaka
1573
8
red
1567
9
mcontact
1189
10
tsuji
958
11
fukap
907
12
shutta
835
13
tao_s
796
14 ramrun 789
15 karin 689
16 sumida 641
17
homan
633
18 DELIGHT 572
19
patapata
502
20
flealog
485


ネットショップの壺

EC-CUBEインテグレートパートナー

Copyright© EC-CUBE CO.,LTD. All Rights Reserved.